summaryrefslogtreecommitdiffstats
path: root/filehooker/refresh.sh
diff options
context:
space:
mode:
Diffstat (limited to 'filehooker/refresh.sh')
-rwxr-xr-xfilehooker/refresh.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/filehooker/refresh.sh b/filehooker/refresh.sh
index 956edfc2..5400b2a4 100755
--- a/filehooker/refresh.sh
+++ b/filehooker/refresh.sh
@@ -1,6 +1,6 @@
#!/bin/sh
-
+set -eu
cd "$(dirname "$(readlink -f "$0")")"
rm -rvf out/ work
-./build.sh -N filehooker
+./build.sh -N filehooker -v
cp -v out/filehooker* /home/makefu/isos